Cloud Foundry信息泄露漏洞

CVE编号

CVE-2016-5006

利用情况

暂无

补丁情况

N/A

披露时间

2017-05-03
漏洞描述
Cloud Foundry是美国Cloud Foundry基金会的一套开源的平台即服务(PaaS)云计算平台,它提供容器调度、持续交付和自动化服务部署等功能。Cloud Controller是其中的一款云控制器。

Cloud Foundry 239之前的版本中的Cloud Controller存在安全漏洞。攻击者可利用该漏洞获取敏感的用户证书信息。
解决建议
用户可参考如下厂商提供的安全补丁以修复该漏洞:
https://www.cloudfoundry.org/CVE-2016-5006/
受影响软件情况
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况